wibble::TImply< A, B > Struct Template Reference

`#include <sfinae.h>`

Inheritance diagram for wibble::TImply< A, B >:
[legend]
Collaboration diagram for wibble::TImply< A, B >:
[legend]

## Additional Inherited Members

Static Public Attributes inherited from wibble::TNotC< T::value >
static const bool | value

The documentation for this struct was generated from the following file:

- sfinae.h